
function logo()
{
	document.write('<tr><td colspan=6 nowrap width=100%><div align=left><img src=images/dsl604.jpg width="795" height="95" usemap=#Map1 border=0></div></td></tr>') ;
}

function secondRow()
{
	document.write('<tr><td align=center width=140 height=40><IMG height=49 src="images/device.gif" width=140 border=0></td>');
	document.write('<td rowspan="2" width="25" nowrap height=100% background=images/sp_line.jpg><img src="images/sp.gif" width=25 heigh="10"></td>') ;
	Write_Folder_Images();
	document.write('</tr>');
}
function ThirdRowStart()
{
	document.write('<tr><td valign=top bgColor=#c1cece>'+
					'<table border=0 width=100% valign=top cellspacing=0 cellpadding=0 bgcolor=#C1CECE>'+
					'<tr><td width=140 valign=top bgcolor=#C1CECE>');
}
function ThirdRowEnd()
{
	document.write('</td></tr></table></td>') ;
}
function inTableStart()
{
	document.write('<td colspan=2 bgcolor=#FFFFFF valign=top align=center>') ;
}
function inTableEnd()
{
	document.write('</td>') ;
}
function mainTableEnd()
{
	document.write('<td width="18" height=100% background=images/right2.gif><img src="images/sp.gif" width=18 heigh="10"></td>'+
					'<td width="25" height=100% background=images/right1.gif><img src="images/sp.gif" width=25 heigh="10"></td>'+
					'</tr>'+
					'<tr>'+
					'<td height="44" width=100% background=images/last1.jpg>&nbsp;</td>'+
					'<td height="44" width=100% background=images/last2.jpg>&nbsp;</td>'+
					'<td colSpan=2 height="44" width=100% background=images/last3.jpg>&nbsp;</td>'+
					'<td colspan=2 height="44" width=25 background=images/last4.jpg>&nbsp;</td>'+
					'</tr>'+
					'</table>');
}
function uiDoHelp()
{
  document.location.href="help.html";
}
